Package org.linphone.core

# Interface PlayerListener

All Known Implementing Classes:
  `PlayerListenerStub`

public interface PlayerListener
An object to handle the callbacks for the handling a `Player` objects.

## Method Summary

Modifier and Type
Method
Description
`void`
`onEofReached(Player player)`
Callback for notifying end of play (file).

## Method Details

### onEofReached

void onEofReached(Player player)
Callback for notifying end of play (file).

Parameters:
  `player` - The `Player` object